.tag-list {
    display: flex;
}

.tag-list__title {
    margin-bottom: 32px;
}

.tag-list__tags {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.tag-list__tag {
    font-weight: 600;
    font-size: 14px;
    padding: 8px 12px;
    border-radius: 8px;
    background: var(--color-light-primary);
    border: 1px solid var(--color-light-primary);
    color: var(--color-primary) !important;
}

@media screen and (min-width: 1280px) {
    .tag-list__title {
        margin-bottom: 48px;
    }

    .tag-list__tag {
        font-size: 16px;
        padding: 12px 16px;
    }
}